.material-symbols-outlined {
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 24;
}
.industrial-grid {
    background-image: radial-gradient(#c3c6ce 0.5px, transparent 0.5px);
    background-size: 2.25rem 2.25rem;
}
.signature-gradient {
    background: linear-gradient(135deg, #00162a 0%, #0d2b45 100%);
}
